hyper.g {BAS} | R Documentation

## Hyper-g-Prior Distribution for Coefficients in BMA Models

### Description

Creates an object representing the hyper-g mixture of g-priors on coefficients for BAS.

### Usage

    hyper.g(alpha = 3)

### Arguments

`alpha` | a scalar > 0. The hyper.g(alpha) is equivalent to CCH(alpha -2, 2, 0). Liang et al recommended values in the range 2 < alpha_h <= 3

### Details

Creates a structure used for `bas.glm`.

### Value

returns an object of class "prior", with the family and hyerparameters.

### Author(s)

Merlise Clyde

### See Also

`CCH` `bas.glm`

Other beta priors: `CCH`, `EB.local`, `IC.prior`, `Jeffreys`, `TG`, `beta.prime`, `g.prior`, `hyper.g.n`, `intrinsic`, `robust`, `tCCH`, `testBF.prior`

### Examples

    hyper.g(alpha = 3)

[Package BAS version 1.5.3 Index]